
html { background:#ffffff; }
body { color:#4C4C4C; font-size:12px; font-size:1.2em; line-height:1em; overflow-wrap:break-word; word-wrap:break-word; }
body.character { background:url(../images/character/bg.png) center 170px no-repeat; }

a { display:block; color:#4C4C4C; text-decoration:none; transition:all 0.125s linear; }
a img { transition:all 0.125s linear; }
a img.of { opacity:1; }
a img.on { opacity:0; }
a:hover { text-decoration:underline; }
a:hover img { opacity:0.75; }
a:hover img.of { opacity:0; }
a:hover img.on { opacity:1; }
img { display:block; max-width:100%; }

div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#ffffff; z-index:999; }

div.wrapper1 { min-width:1000px; }
div.wrapper2 { min-width:1000px; background:url(../images/common/wrapper.png) center top no-repeat; }

div#page { position:relative; min-width:1024px; overflow:hidden; }

div#page header.page {}
div#page header.page div.header { position:relative; width:1024px; height:183px; margin:0 auto; }
div#page header.page div.header h1 { position:absolute; left:0; top:60px; z-index:1; opacity:0; }
div#page header.page div.header aside { position:absolute; left:0; top:460px; z-index:1; }
div#page header.page div.header aside ul { font-size:0; line-height:0; }
div#page header.page div.header aside ul li { display:inline-block; padding:0 8px 0 0; }
div#page header.page p.bg { width:100%; opacity:0; }
div#page header.page p.bg img { width:100%; }
div#page header.page p.text2 { width:628px; margin:0 auto; padding:45px 0 90px 0; opacity:0; }
div#page header.page div.header.top { height:0; }

div#page nav.page { position:absolute; left:0; top:0; width:100%; z-index:1; }
div#page nav.page div.nav { position:relative; width:1024px; margin:0 auto; }
div#page nav.page div.nav ul { position:absolute; left:0; top:183px; }
div#page nav.page div.nav ul li { position:relative; padding:0 0 16px 0; }
div#page nav.page div.nav ul li p { display:none; position:absolute; left:-28px; top:-10px; }
div#page nav.page div.nav ul li.on p { display:block; }

div#page div.page { width:1024px; min-height:439px; margin:0 auto; }

div#page footer.page {}
div#page footer.page div.footer { position:relative; width:1024px; height:164px; margin:0 auto; border-top:solid 1px #CCCCCC; }
div#page footer.page div.footer nav { position:absolute; left:0; top:32px; }
div#page footer.page div.footer nav ul { font-size:0; line-height:0; }
div#page footer.page div.footer nav ul li { display:inline-block; padding:0 15px 0 0; }
div#page footer.page div.footer aside { position:absolute; right:0; top:32px; }
div#page footer.page div.footer aside ul { font-size:0; line-height:0; }
div#page footer.page div.footer aside ul li { display:inline-block; padding:0 0 0 8px; }
div#page footer.page div.footer small { display:block; position:absolute; left:0; top:60px; font-size:1.0rem; line-height:1em; color:#CCCCCC; }

section.whats { position:absolute; left:192px; top:0; }
section.whats div.section {}
section.whats div.section h1 { margin:0 0 25px 0; padding:3px 0 17px 0; border-bottom:solid 2px #54C689; }
section.whats div.section p { position:absolute; right:0; top:0; }
section.whats div.section div.whats { width:640px; height:288px; overflow:auto; }
section.whats div.section div.whats dl { margin:-25px 0 0 0; padding:0 20px 0 0; }
	section.whats div.section div.whats:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	section.whats div.section div.whats { min-height:1%; }
section.whats div.section div.whats dl dt { clear:left; float:left; padding:25px 0 0 0; }
section.whats div.section div.whats dl dt time { font-size:1.4rem; line-height:1.5em; font-family:'Open Sans', sans-serif; }
section.whats div.section div.whats dl dt a { display:inline; margin:0 0 0 10px; font-size:1.4rem; line-height:1.5em; font-family:'Open Sans', sans-serif; }
section.whats div.section div.whats dl dd { padding:25px 0 25px 100px; background:url(../images/common/separate.png) left bottom repeat-x; }
section.whats div.section div.whats dl dd a { width:480px; padding:0 40px 0 0; font-size:1.4rem; line-height:1.5em; background:url(../images/common/arrow_of.png) right center no-repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
section.whats div.section div.whats dl dd a:hover { background:url(../images/common/arrow_on.png) right center no-repeat; }

section.content { width:640px; padding:0 0 50px 190px; }
section.content header.content {}
section.content header.content h1 { padding:0 0 40px 0; }
section.content div.content {}
section.content footer.content {}
section.content nav {}
section.content nav p { padding:0 0 20px 0; text-align:center; font-size:0; line-height:0; }
section.content nav p a { display:inline-block; min-width:28px; margin:0 4px 20px 4px; text-align:center; font-size:1.2rem; line-height:28px; color:#ffffff; border-radius:4px; background:#C2C2C2; font-family:'Open Sans', sans-serif; }
section.content nav p a:hover { text-decoration:none; background:#54C689; }
section.content nav p span { display:inline-block; min-width:28px; margin:0 4px 20px 4px; text-align:center; font-size:1.2rem; line-height:28px; color:#ffffff; border-radius:4px; background:#54C689; font-family:'Open Sans', sans-serif; }
section.content nav ul { padding:0 0 50px 0; font-size:0; line-height:0; }
section.content nav ul li { display:inline-block; padding:0 20px 0 0; }
section.content nav p + ul { padding:20px 0 20px 0; }

article.list {}
article.list div.list { font-size:1.2rem;  line-height:1.75em; }
article.list div.list dl { padding:0 0 25px 0; border-top:solid 2px #5DC88D; }
	article.list div.list dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	article.list div.list dl { min-height:1%; }
article.list div.list dl dt { clear:left; float:left; padding:25px 0 0 0; }
article.list div.list dl dt time { font-size:1.4rem; line-height:1.5em; font-family:'Open Sans', sans-serif; }
article.list div.list dl dd { padding:25px 0 25px 100px; font-size:1.4rem; line-height:1.5em; background:url(../images/common/separate.png) left bottom repeat-x; }
article.list div.list dl dd a { width:500px; padding:0 40px 0 0; font-size:1.4rem; line-height:1.5em; background:url(../images/common/arrow_of.png) right center no-repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
article.list div.list dl dd a:hover { background:url(../images/common/arrow_on.png) right center no-repeat; }
article.list footer.list {}

article.detail {}
article.detail header.detail {}
article.detail header.detail p { padding:0 0 20px 0; }
article.detail header.detail p time { display:inline-block; font-size:1.4rem; line-height:1em; font-family:'Open Sans', sans-serif; }
article.detail header.detail p span.category { display:inline-block; margin:0 0 0 10px; font-size:1.4rem; line-height:1em; font-family:'Open Sans', sans-serif; }
article.detail header.detail h1 { margin:0 0 30px 0; padding:0 0 30px 0; font-size:2.8rem; line-height:1.5em; /*font-weight:bold;*/ border-bottom:solid 2px #54C689; }
article.detail header.detail aside.social {}
article.detail header.detail aside.social ul { padding:0 0 30px 0; font-size:0; line-height:0; }
article.detail header.detail aside.social ul li { display:inline-block; height:20px; padding:0 10px 0 0; }
article.detail nav.detail {}
article.detail nav.detail ul { padding:0 0 40px 0; text-align:center; font-size:0; line-height:0; }
article.detail nav.detail ul li { display:inline-block; padding:0 20px 0 20px; }
article.detail div.detail { min-height:300px; padding:0 0 40px 0; font-size:1.6rem; line-height:1.75em; }
article.detail div.detail a { display:inline; color:#54C689; text-decoration:underline; }
article.detail div.detail a:hover { text-decoration:none; }
article.detail div.detail img { display:inline; }
article.detail footer.detail {}

main.top { position:relative; min-height:439px; }
main.top .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#54C689; }

main.character { position:relative; min-height:770px; }

#movie .moviecol {
    width: 384px;
    height: 270px;
    margin: 8px auto;
    text-align: center;
}

